Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 31 Oct 2014, 06:02
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Network
Bluetooth PET
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
dragcar

Joined: 12 Jan 2011
Posts: 3

PostPosted: Mon 23 Jul 2012, 03:29    Post_subject:  Bluetooth PET
Sub_title: Bluetooth PET for X-Micro Dongle Bluetooth 2.0 Plus
 

Hi Guys, I wonder if you could help me. I currently have Slacko Puppy 5.3.3 installed on my computer. I have a Bluetooth Dongle Connected via a USB Port. The Dongle has the following description Printed on it: X-Micro and underneath Bluetooth 2.0 Plus. Is there a way of getting the Puppy to see and operate with my Puppy.(It does work in UBUNTU perfectly)
I thank you in anticipation of your reply
Drag Car
My E-Mail address is:- dragutincar@ymail.co
Back to top
View user's profile Send_private_message 
linuph


Joined: 03 Jun 2012
Posts: 128
Location: Philippines

PostPosted: Mon 23 Jul 2012, 06:39    Post_subject:  

Try to find bluetooth-4.66-3.pet or bluetooth-0.5.pet and install. The first could be found with Puppy Package Manager, the second elsewhere but I can't find it back right now. Google for it. I'm not on Slacko right now. Bluetooth-0.5 worked for me though on Lupu-528-005 and currently on Dpup Exprimo 5.X.3.2.4.8.
If to no avail, maybe Bluez is needed, but then I leave it to the experts on this forum. Good luck.
Back to top
View user's profile Send_private_message 
Eldon

Joined: 09 Sep 2010
Posts: 110

PostPosted: Thu 02 Aug 2012, 00:50    Post_subject:  RFCOMM & L2CAP not in Kernel.  

linuph wrote:
Try to find bluetooth-4.66-3.pet or bluetooth-0.5.pet and install. The first could be found with Puppy Package Manager, the second elsewhere but I can't find it back right now. Google for it. I'm not on Slacko right now. Bluetooth-0.5 worked for me though on Lupu-528-005 and currently on Dpup Exprimo 5.X.3.2.4.8.
If to no avail, maybe Bluez is needed, but then I leave it to the experts on this forum. Good luck.


Neither of these can be found with package manager.

Blueman, and bluez packages are in the package manager.

I had it working on 5.3.1, but now switching to 5.3.3 I can't get it to work.

It seems that the rfcomm and l2cap modules were not included when compiling the kernel. I tried putting the modules in the appropriate directory, but it still can't find it. modprobe rfcomm and modprobe l2cap are necessary to make it work afik.

I don't know if this is deliberate or just a mistake, but it makes it seem like somebody is just not willing to support bluetooth in puppy.

When I try to run blueman, I get a message saying that bluez daemon isn't running, and I have no idea how to get it running.

I guess I'll have to switch back to 5.3.1.

If anybody can work on this, it would be great.
We need a pet that will make bt work...specifically my keyboard. Cool
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Network
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0473s ][ Queries: 12 (0.0068s) ][ GZIP on ]